{
  "navigationBarTitleText": "作业申报",
  "navigationBarTextStyle": "black",
  "navigationBarBackgroundColor": "#ffffff",
  "usingComponents": {
    "semp-notice-bar": "/components/semp-notice-bar/semp-notice-bar",
    "uni-datetime-picker": "/components/uni-datetime-picker/uni-datetime-picker"
  }
}